Activity log for bug #1741640

Date Who What changed Old value New value Message
2018-01-06 15:25:46 Jeffrey Kraus bug added bug
2018-01-06 15:25:46 Jeffrey Kraus attachment added Open Rails log https://bugs.launchpad.net/bugs/1741640/+attachment/5031905/+files/OpenRailsLog.txt
2018-01-06 22:20:57 James Ross summary Fatal error on bad world file ICSharpCode.SharpZipLib.ZipException at Orts.Parsers.Msts.SBR.Open (1.2.3766, Northeast Corridor, 3dts_amtk1_NEC_SILVERSTAR)
2018-01-06 22:21:08 James Ross tags content crash
2018-01-06 22:21:20 James Ross or: status New Triaged
2018-01-07 03:42:44 Jeffrey Kraus attachment added damaged world file https://bugs.launchpad.net/or/+bug/1741640/+attachment/5032170/+files/w-011007+014318.w
2018-01-07 12:52:00 James Ross bug added subscriber James Ross
2018-01-09 20:52:50 James Ross or: assignee James Ross (twpol)
2018-01-09 20:53:00 James Ross or: status Triaged In Progress
2018-01-09 21:18:19 James Ross or: status In Progress Fix Committed
2018-01-09 21:18:21 James Ross or: milestone 1.3
2018-01-10 20:08:11 James Ross or: importance Undecided Low